/***************************************
Launchpad Child Single Display Home Template 3 Stylesheet
*****************************************/
.single-gj_display_home-template-3 .lp-hero .lp-coming-soon {
    position: absolute;
    top: 15px;
    background-color: var(--lp--base-preset--brand-color--primary);
    color: #fff;
    font-size: 12px;
    padding: 3px 10px;
}
.single-gj_display_home-template-3 .lp-hero .lp-container {
    max-width: 100%;
}
.single-gj_display_home-template-3 .lp-hero .lp-columns {
    padding: 0;
}
.single-gj_display_home-template-3 .lp-hero .lp-hero-banner {
    max-width: 520px;
    margin: 0 auto;
    text-align: center;
    padding: 30px 15px;
}
.single-gj_display_home-template-3 .lp-hero .lp-hero-banner .lp-address {
    justify-content: center;
}
.single-gj_display_home-template-3 .lp-hero .lp-hero-banner .lp-address,
.single-gj_display_home-template-3 .lp-hero .lp-hero-banner .lp-price {
    font-size: 16px;
    margin-bottom: 15px;
}
.single-gj_display_home-template-3 .lp-hero .lp-button-wrap {
    justify-content: center;
    margin-top: 20px;
    flex-direction: column;
    row-gap: 15px;
}
.single-gj_display_home-template-3 .lp-hero .lp-media {
    position: relative;
}
.single-gj_display_home-template-3 .lp-hero .lp-media .lp-virtual-tour {
    position: absolute;
    top: 20px;
    right: 10px;
    backdrop-filter: blur(10px);
    border-radius: 24px;
    padding: 12px 20px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 12px;
    background-color: rgba(255, 255, 255, 0.1);
}
.single-gj_display_home-template-3 .lp-hero .lp-media .lp-virtual-tour::after {
    content: "\f06e";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    padding-left: 10px;
}
.single-gj_display_home-template-3 .lp-hero .lp-media .lp-virtual-tour:hover {
    backdrop-filter: unset;
    background-color: #fff;
    color: var(--lp--base-preset--body--color);
    box-shadow: 0px 3px 0px 1px rgba(0,0,0,0.2);
}
.single-gj_display_home-template-3 .lp-hero .lp-button-wrap .lp-button {
    width: 100%;
}
.single-gj_display_home-template-3 .lp-single-content-element,
.single-gj_display_home-template-3 .lp-single-content-element .lp-columns {
    padding: 0;
}
.single-gj_display_home-template-3 .lp-single-content-element .lp-container {
    max-width: 100%;
}
.single-gj_display_home-template-3 .lp-single-content-element .lp-block {
    padding: 30px 15px;
}
.single-gj_display_home-template-3 .lp-single-content .rep-display-home-floorplan {
    border-left: 1px solid var(--lp--base-preset--brand-color--secondary);
}
.single-gj_display_home-template-3 .lp-single-content .rep-display-home-floorplan .lp-image {
    background-size: contain;
}
.single-gj_display_home-template-3 .lp-location-element {
    padding: 0;
}
.single-gj_display_home-template-3 .lp-location-element .lp-container {
    max-width: 100%;
}
.single-gj_display_home-template-3 .lp-location-element .lp-columns {
    padding: 0;
}
.single-gj_display_home-template-3 .lp-location-element .lp-embed-map {
    height: 400px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-embed-map iframe {
    height: 100%;
}
.single-gj_display_home-template-3 .lp-location-element .lp-content {
    padding: 30px 15px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-phone {
    font-size: 20px;
    margin-bottom: 15px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-phone::before {
    content: url('https://gjgardner.com.au/wp-content/uploads/2026/01/call.png');
    margin-right: 10px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-opening-hours.rep-display-home-opening-hours {
    margin-bottom: 40px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-brochure .lp-blurb,
.single-gj_display_home-template-3 .lp-location-element .lp-opening-hours {
    margin-bottom: 15px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-button-wrap {
    column-gap: 15px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-button-wrap .lp-button {
    min-width: 206px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-opening-hours .lp-button-wrap .lp-button::after {
    content: none;
}
.single-gj_display_home-template-3 .lp-location-element .lp-brochure .lp-button-wrap .lp-button::after {
    content: url('https://gjgardner.com.au/wp-content/uploads/2026/01/download-1.png');
    display: inline-block;
    line-height: 1;
    position: relative;
    top: 1px;
}
.single-gj_display_home-template-3 .lp-location-element .lp-button-wrap .lp-button:first-of-type {
    background-color: #3c3e41;
    color: #fff;
}
@media (min-width: 641px) {
    .single-gj_display_home-template-3 .lp-hero .lp-media .lp-virtual-tour {
        padding: 12px 20px;
        right: 20px;
        font-size: 16px;
    }
    .single-gj_display_home-template-3 .lp-hero .lp-button-wrap {
        column-gap: 15px;
        flex-direction: row;
    }
    .single-gj_display_home-template-3 .lp-hero .lp-button-wrap .lp-button {
        width: 50%;
        flex: 1;
    }
    .single-gj_display_home-template-3 .lp-single-content-element .lp-block,
    .single-gj_display_home-template-3 .lp-location-element .lp-content {
        padding: 50px;
    }
}
@media (max-width: 1023px) {
    .single-gj_display_home-template-3 .lp-single-content .rep-display-home-headline {
        justify-content: center;
        text-align: center;
    }
    .single-gj_display_home-template-3 .lp-location-element .lp-opening-hours,
    .single-gj_display_home-template-3 .lp-location-element .lp-brochure {
        text-align: center;
    }
    .single-gj_display_home-template-3 .lp-location-element .lp-brochure {
        padding-top: 30px;
        border-top: 1px solid var(--lp--base-preset--brand-color--secondary);
    }
    .single-gj_display_home-template-3 .lp-location-element .lp-button-wrap {
        justify-content: center;
        flex-flow: column;
        row-gap: 15px;
    }
}
@media (min-width: 1024px) {
    .single-gj_display_home-template-3 .lp-location-element .lp-opening-hours,
    .single-gj_display_home-template-3 .lp-location-element .lp-brochure {
        max-width: 550px;
    }
    .single-gj_display_home-template-3 .lp-single-content {
        display: flex;
    }
    .single-gj_display_home-template-3 .lp-single-content-element .lp-block,
    .single-gj_display_home-template-3 .lp-location-element .lp-content {
        padding: 60px 80px;
    }
    .single-gj_display_home-template-3 .lp-single-content .rep-display-home-key-details,
    .single-gj_display_home-template-3 .lp-single-content .rep-display-home-floorplan,
    .single-gj_display_home-template-3 .lp-location-element .lp-columns {
        width: 50%;
    }
    .single-gj_display_home-template-3 .lp-location-element .lp-embed-map {
        height: 700px;
    }
    .single-gj_display_home-template-3 .lp-location-element .lp-content {
        display: flex;
        justify-content: center;
        flex-flow: column;
        border-left: 1px solid var(--lp--base-preset--brand-color--secondary);
    }
}
@media (min-width: 1200px) {
    .single-gj_display_home-template-3 .lp-hero .lp-hero-banner {
        padding: 30px 0;
    }
    .single-gj_display_home-template-3 .lp-hero-gallery,
    .single-gj_display_home-template-3 .lp-hero-content {
        width: 50%;
    }
}